/***** main common *****/
#main_container .wrap{width: 1400px; margin: 0 auto; padding: 120px 0}
#main_container section:first-child .wrap{padding-top: 0}
.main_tlt{padding-bottom: 80px}
.main_tlt h2{font-size: 42px;}
.main_tlt h2 span{font-weight: bold}
.main_tlt p{padding-top: 20px;}




/***** main visual *****/
.main_visual{margin-top: 75px;}

.main_visual .swiper-slide{height: 850px; display: flex; justify-content: center; align-items: center; text-align: center;}
.main_visual .swiper-slide .txt_box{color: #fff;}
.main_visual .swiper-slide .txt_box p{font-size: 1.1em;}

.main_visual .slide01 .sub_txt{position: relative; display: inline-block; padding: 0 30px; font-size: 30px}
.main_visual .slide01 .sub_txt span{position: absolute; top: -12px;}
.main_visual .slide01 .sub_txt .l_img{left: 0}
.main_visual .slide01 .sub_txt .r_img{right: 0}
.main_visual .slide01 .big{padding: 20px 0 50px;; font-size: 80px; font-weight: bold}

.main_visual .cmn_slide .big{padding-bottom: 30px; font-size: 120px; font-weight: bold}
.main_visual .cmn_slide ul{padding-top: 50px; display: flex; text-align: left}
.main_visual .cmn_slide li{position: relative; display: flex; align-items: center; padding-left: 90px; color: #fff; }
.main_visual .cmn_slide li:before{position: absolute; left: 40px; display: inline-block; content: "|"; color: #fff;}
.main_visual .cmn_slide li:first-child{padding-left: 0}
.main_visual .cmn_slide li:first-child:before{display: none}
.main_visual .cmn_slide li .ic{display: flex; padding-right: 20px;}
.main_visual .cmn_slide li .txt{display: block; line-height: 1.5; font-weight: bold}

.main_visual .slide01{background-image: url('/assets/images/main/visual01.png')}
.main_visual .slide02{background-image: url('/assets/images/main/visual02.png')}
.main_visual .slide03{background-image: url('/assets/images/main/visual03.png')}
.main_visual .swiper-button-next,
.main_visual .swiper-button-prev {color: #fff;}

.newsticker_wrap{position:absolute; left: 50%; bottom: 0;margin-left: -700px; width:1400px; padding: 30px 20px; background-color: #fff; border-top-left-radius: 30px; border-top-right-radius: 30px; overflow: hidden; z-index: 2}
.newsticker_wrap .tlt{position: absolute; top: 28px; left: 33px; font-size: 24px; font-weight: 700;}
.newsticker {position:relative; border:1px solid rgba(255,255,255,0)}
.newsticker ul {width: 100%; padding-left: 160px; padding-right: 20px;}
.newsticker ul li {text-overflow: ellipsis;white-space: nowrap;}
.newsticker ul li a {display: block; position: relative; float: left; width: 45%; background-color: #fff}
.newsticker ul li a:first-child{margin-right: 10%;}
.newsticker ul li a.last:before{display: inline-block; content: "|"; color: #555; position: absolute; top: 0; left: -12%; color: #ddd}
.newsticker ul li a .sbj{padding-left: 20px; padding-right: 120px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.newsticker ul li a .sbj:before{position: absolute; top: -2px; left: 0; content: "▶"; color: #38e0eb;}
.newsticker ul li a span{position: absolute; top: 0;right: 0; color: #888}




/***** 마음의 공식만의 특별한 상담 *****/
.main_sect01 ul{max-width: 1070px; margin: 0 auto; display: flex;flex-wrap: wrap;justify-content: center;}
.main_sect01 li{display: flex; width: 31.33%; margin: 1%;align-items: center;background-repeat: no-repeat; background-size: 100%}
.main_sect01 li:after{display: block; content: ""; padding-bottom: 90%;}
.main_sect01 li a{display: block; width: 100%; padding: 20px 35px; color: #fff;}
.main_sect01 li div{line-height: 1.3; font-size: 30px; font-weight: bold}
.main_sect01 li p{padding: 10px 0 20px;}

.main_sect01 .box01{background-image: url('/assets/images/main/sect01_img01.png')}
.main_sect01 .box02{background-image: url('/assets/images/main/sect01_img02.png')}
.main_sect01 .box03{background-image: url('/assets/images/main/sect01_img03.png')}
.main_sect01 .box04{background-image: url('/assets/images/main/sect01_img04.png')}
.main_sect01 .box05{background-image: url('/assets/images/main/sect01_img05.png')}
.main_sect01 .box06{background-image: url('/assets/images/main/sect01_img06.png')}





/******
    따뜻한 유/아동상담
    마음을 알아주는 청소년 상담
    힘이 되는 성인상담
******/
.main_cmn .main_tlt{position: relative;}
.main_cmn .main_tlt h2{position: relative; display: inline-block; padding-top: 30px;}
.main_cmn .main_tlt img{position: absolute;top: 0; right: -1em;}
.main_cmn .main_tlt p{font-size: 1.05em;}
.main_cmn .con{display: flex; flex-wrap: wrap;justify-content: space-between;}
.main_cmn .con li p{padding-top: 20px; font-size: 1.1em; font-weight: 700}

.main_sect02{background-color: #f3fdfe;}
.main_sect04{background-color: #f6fcf2;}




/***** 마음의 공식만의 학습상담 *****/
.main_sect05 ul{display: flex; justify-content: space-around;}
.main_sect05 ul li{width: 240px; padding: 30px 40px; background-color: #fafafa; border-radius: 30px}
.main_sect05 ul li p{padding-top: 20px; font-size: 1.1em; font-weight: 500}





/***** 마음의 공식만의 학습상담 *****/
.main_sect06{background-color: #c0e8f0;background-image: url('/assets/images/main/sect03_bg.png'); background-repeat: no-repeat; background-position:  center bottom}
.main_sect06 .bubble_wrap{max-width: 1140px; margin: 0 auto}
.main_sect06 .bubble_wrap > div{position: relative}
.main_sect06 .bubble_wrap .stu_name{display: flex; align-items: center; font-size: 1.3em; font-weight: 600}
.main_sect06 .bubble_wrap .stu_name span{display: block; padding-left: 10px;}
.main_sect06 .bubble_wrap .profile{position: absolute; bottom: -40px}
.main_sect06 .bubble_wrap .bubble{display: inline-block}
.main_sect06 .bubble_wrap .bubble .b_box{position: relative; margin-top: 15px; }
.main_sect06 .bubble_wrap .bubble .b_box > div{min-width: 420px; max-width: 590px; display: inline-block; border-radius: 20px; padding: 25px;}

.main_sect06 .bubble_wrap .bubble .b_box .sbj{padding-bottom: 5px; font-weight: bold}
.main_sect06 .bubble_wrap .bubble .b_box img{position: absolute; bottom: 0;}

.main_sect06 .bubble_wrap{padding-top: 60px;}
.main_sect06 .bubble_wrap .l_box{padding-left: 130px;}
.main_sect06 .bubble_wrap .l_box .profile{left: 0}
.main_sect06 .bubble_wrap .l_box .b_box > div{background-color:#4866bd; color: #fff;}
.main_sect06 .bubble_wrap .l_box .b_box img{left: -12px;}
.main_sect06 .bubble_wrap .r_box{margin-top: 30px; padding-right: 130px; text-align: right}
.main_sect06 .bubble_wrap .r_box .profile{right: 0}
.main_sect06 .bubble_wrap .r_box .b_box > div{text-align: left; background-color: #fff;}
.main_sect06 .bubble_wrap .r_box .b_box img{right: -12px}






/***** CONTACT US *****/
.main_sect07{background-color: #f4f5f5;background-image: url('/assets/images/main/sect06_bg.png'); background-size: cover; background-repeat: no-repeat; background-position:  center}
.main_sect07 .wrap{display: flex;/* justify-items: stretch; align-items: center;*/}
.main_sect07 .wrap > div{float: left; width: 50%;}

.main_sect07 .l_box{display: flex; justify-content: stretch;}
.main_sect07 .l_box #map{width: 100%; height: 100%}
.root_daum_roughmap .wrap_map {height: 100% !important;}
.root_daum_roughmap .wrap_controllers {position: absolute; bottom: 0; z-index: 1;width: 100%;}

.main_sect07 .r_box{padding-left: 60px;}
.main_sect07 .r_box .main_tlt{padding-bottom: 20px;}
.main_sect07 .r_box ul li{padding: 30px 0; border-top: 1px solid #ddd;}
.main_sect07 .r_box ul li:first-child{padding-top: 0; border-top: 0}
.main_sect07 .r_box ul li:last-child{padding-bottom: 0}
.main_sect07 .r_box .num p{padding-top: 10px;}
.main_sect07 .r_box .num .btn_tel{margin-right: 20px; font-size: 35px; font-weight: 700}
.main_sect07 .r_box .sns{display: flex; align-items: center; padding-top: 20px;}
.main_sect07 .r_box .sns a{font-weight: 600; margin-right: 20px;}
.main_sect07 .r_box .sns .btn_kakao{display: flex; padding: 7px 15px; border-radius: 30px; background-color: #f9e000; overflow: hidden}
.main_sect07 .r_box .sns .btn_txt img{margin-left: 5px;}
.main_sect07 .r_box .btn_kakao span{display: flex; align-items: center; padding-left: 7px; padding-right: 6px;}
.main_sect07 .r_box .bullet{position: relative;margin-bottom: 10px; padding-left: 15px; font-weight: bold;text-transform: uppercase;}
.main_sect07 .r_box .bullet:before {position: absolute; top: 0.4em; left: 0; content: ""; display: block; width: 4px; height: 4px; background-color: #38e0eb; border-radius: 50%}



